body{
    display: flex;
    min-height: 100vh;
    justify-content: center;
    align-items: center;
}
#screen{
    width: 400px;
    height: 500px;
    justify-content: center;
    padding: 20px;
    background-color: grey;
}
#outputscreen{
    flex: 1;
    width: 380px;
    height: 100px;
    margin-left: auto;
    margin-right: auto;
    background: black;
    color: white;
    margin-bottom: 30px;
    font-size: 20px;
    font-family: Orbitron;
    padding-left: 10px;
    text-align: right;
    pointer-events: none;

}
button{
    width: 70px;
    height: 40px;
    border: none;
    border-radius: 5px;
    cursor: pointer;
}
.row{
    display: flex;
    justify-content: space-between;
    align-items: center;
    margin-bottom: 40px;
}
.clear-button{
    margin-bottom: 40px;
}